Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Blinki » WebKit4SWT 0.6 released
WebKit4SWT 0.6 released [message #494028] Wed, 28 October 2009 20:25 Go to next message
Wayne Parrott is currently offline Wayne ParrottFriend
Messages: 84
Registered: July 2009
Member
Today the blinki team released the webkit4swt component. You can learn more
about the release at http://eclipse.org/blinki/w4swt.php The developers
manual should provide you a quick overview of this component's current
capabilities and API.

Due to an LGPL dependency of WebKit we are unable to host this component on
eclipse.org. Thus we are hosting the distro, update-site and CVS repository
on a genuitec.com server.

The current distro and codebase are win32 only. We will be updating this
soon to support win64 and then later Mac and Linux support.

Distro: http://www.genuitec.com/about/labs.html
Update-site: http://opensource.genuitec.com/webkit4swt
CVS repo: opensource.genuitec.com:/cvs/public/eclipse/blinki

Regards,

Wayne
Re: WebKit4SWT 0.6 released [message #495912 is a reply to message #494028] Fri, 06 November 2009 15:14 Go to previous message
Werner Keil is currently offline Werner KeilFriend
Messages: 1083
Registered: July 2009
Senior Member
Wayne,

Thanks for the information.

I asked about the future direction (RT/Core vs. Mobile) for Blinki at ESE
and received a general feedback that due to incompatibility of the license
(as you mentioned) it won't work for either of them ;-/

Nor ever be included into a standard package like Pulsar.

Any plans to resolve this or does it mean the project will play a niche role
for the time being?

Thanks,
Werner
Re: WebKit4SWT 0.6 released [message #562628 is a reply to message #494028] Fri, 06 November 2009 15:14 Go to previous message
Werner Keil is currently offline Werner KeilFriend
Messages: 1083
Registered: July 2009
Senior Member
Wayne,

Thanks for the information.

I asked about the future direction (RT/Core vs. Mobile) for Blinki at ESE
and received a general feedback that due to incompatibility of the license
(as you mentioned) it won't work for either of them ;-/

Nor ever be included into a standard package like Pulsar.

Any plans to resolve this or does it mean the project will play a niche role
for the time being?

Thanks,
Werner
Previous Topic:WebKit4SWT 0.6 released
Next Topic:WebKit4SWT next steps
Goto Forum:
  


Current Time: Fri Dec 19 03:58:00 GMT 2014

Powered by FUDForum. Page generated in 0.01684 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software